/*
Theme Name: Custom Child Theme
Theme URI: http://custom.com
Description: This is a child theme for Custom.
Author: Custom
Author URI: http://custom.com/
Template: custom
Version: 1.0
*/

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

h1 {
font-size: 1.875rem;
color: #bea275;
}
.color-wrap .rcorners { border-color: rgba(0, 0, 0, 0.2); }
.home .product_list_price { display: none; }
.wpb_wrapper .ult-new-ib .ult-new-ib-title, .wpb_wrapper .ult-new-ib p { font-size: 24px; }
.wpb_wrapper .ult-new-ib .ult-new-ib-content { font-size: 40px; }
.full-width-page .row.vc_parallax-content-moving { background-position: center center; }
#site-top-bar.hidden { display: none; }
.our-lenses h2.ult-new-ib-title {
    background: rgba(255, 255, 255, 0.0) none repeat scroll 0 0;
    border:none;
}

.site-header {
    padding-bottom: 20px !important;
    padding-top: 20px !important;
}

.shop_header.has_big_img {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
    margin-top: 0px !important;
    max-width: 1170px;
    margin: 0 auto;
}

.shop_header.has_big_img .page-title.on-shop {
    color: #fff;
    font-size: 52px;
    line-height: 21px;
    font-weight: 400;
    letter-spacing: 5px;
    font-family: Sintony;
    text-align: center;
}

#nav-menu-item-1673 a {
    color: #d42929;
}


#page_wrapper:not(.transparent_header) #mini-cart-top-bar {
    background: #0f85ad !important;
}

span.cart-text {
    color: #ffffff !important;
}

i.fa.fa-shopping-cart {
    color: #ffffff !important;
}

.ult-new-ib-title{
background: rgba(255, 255, 255, 0.0) none repeat scroll 0 0;
    border:none;
}


.glass-view .ult-new-ib-title.ult-responsive {
    font-size: 40px;
}

.tp-bgimg.defaultimg {
    background: rgba(0,0,0,0.3);
}

#site-footer p { margin-bottom: 2px; }
#site-footer .widget img { margin-bottom: 15px; }
p { font-size: 14px; }
.site-footer-copyright-area { background: #000; }
.page-title { padding: 0 0 30px; }
.brand {
    float: left;
    margin: 0 15px;
    width: 47%;
}

.cms-bg-overlay {
    background-color: rgba(0,0,0,0.6) !important;
}

.button:hover {
	background: #000000 !important;
}

.nova-button {
    font-size: 14px !important;
	letter-spacing: 1px !important;
}

.nova-button.default {
    padding: 14px 30px !important;
}

.nova-brands-slider-shortcode .client-item {
    border: none;
}

.anti-reflect.wpb_column.vc_column_container.vc_col-sm-12 {
    text-align: center;
}

.brand li {
    font-size: 20px;
    list-style: outside none none;
    margin: 10px 0;
}
.brands-row .wpb_content_element {
    background: #fff none repeat scroll 0 0;
    display: inline-block;
    margin: 30px 0 25px;
    padding: 25px;
    width: 100%;
}
.fa.fa-heart { color: #ff0000; }
.ult-ib-effect-style7.about-banner .ult-new-ib-content, .ult-ib-effect-style7.about-banner .ult-new-ib-title {
    text-align: center;
    width: 34% !important;
}

fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    font-size: 28px;
	margin-right: 20px;
}

.fa-search:before {
    font-size: 24px;
}

.fa-plus-circle:before {
    font-size: 20px;
}

.ult-ib-effect-style2 .ult-new-ib-title {
    top: 80%;
}

body .woocommerce-message a {
    display: none;
}
body .content-area .woocommerce-message {
    margin-bottom: 20px !important;
}

.mobile-navigation a {
    font-size: 1.4em !important;
    color: #ffffff !important;
}

.right-off-canvas-menu {
	background: #1d1d1d !important;
}

.widget_product_categories ul li a {
    font-size: 14px !important;
}

.row.normal_height.vc_row.wpb_row.vc_row-fluid.vc_custom_1438244374864 {
    margin-top: 70px !important;
}

.page .overlay-top-search .site-search-inner input.search-field, .page .overlay-top-search .site-search-inner input.search-field:focus { height: auto; }
#cboxContent #cboxClose {
    background: #f5f5f5 url("../custom/images/colorbox/close-button.png") no-repeat scroll center 5px;
}
#cboxContent #cboxClose:hover {
    background-color: #333;
    background-position: center -45px;
}.product .resp-vtabs ul.resp-tabs-list {    display: inline-block;    float: none;    margin: 0 !important;    width: 100%;}.product .resp-vtabs .resp-tabs-list li {    float: left;    margin: 0 20px;}
.product .resp-vtabs .resp-tabs-container {	background: #f5f5f5;    border-top: 1px solid #ebebeb !important;	border-left: medium none !important;     float: none;	margin-left: 0;    margin-top: 15px;    padding: 20px 0;    width: 100%;}#woocomerce-tabs {    background: #f5f5f5 none repeat scroll 0 0;}

.woocommerce div.product .woocommerce-tabs .panel {
    background: #f5f5f5 none repeat scroll 0 0;
    border: medium none;
    color: #a1a1a1;
    margin: 0 0 2em;
    padding: 20px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs { padding: 0; }
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before { border: none; }
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border: none;
	border-radius: 0;
	margin: 0 8px 0 0;
	padding: 7px 25px;
	text-transform: uppercase;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active { background: #f5f5f5; }
.woocommerce div.product .woocommerce-tabs ul.tabs::before { border: none; }
.woocommerce-tabs.wc-tabs-wrapper { margin-top: 40px; }
.tabs.wc-tabs li.active a { border-bottom: 2px solid #bea275; }
.tabs.wc-tabs li a { border-bottom: 2px solid transparent; }
.widget.yith-woo-ajax-navigation ul.yith-wcan-color li a {
    background-clip: content-box;
    text-indent: 9999px;
    width: 30px;
}
.widget.yith-woo-ajax-navigation ul.yith-wcan-color li a, .widget.yith-woo-ajax-navigation ul.yith-wcan-label li a {
    border: 1px solid #e7e4e4;
    height: 30px;
    margin: 5px 6px 5px 0;
    padding: 1px;
}
.shop_sidebar .widget.yith-woocommerce-ajax-product-filter > ul > li:first-child { padding: 0; }
.widget.yith-woo-ajax-navigation ul.yith-wcan-color li a:hover, .widget.yith-woo-ajax-navigation ul.yith-wcan-color li.chosen a, .widget.yith-woo-ajax-navigation ul.yith-wcan-label li a:hover, .widget.yith-woo-ajax-navigation ul.yith-wcan-label li.chosen a {
    border: 1px solid #999595;
	padding: 0;
}

.wb-posted_in {
    display: none;
}

.desc label {
    display: inline-block;
}
ul.desc {
    list-style: outside none none;
    margin: 0 0 25px;
}
#tab-description > h3 { font-size: 18px; }
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {
	height: 0;
	width: 0;
}
.show-for-large-up.sticky {
    box-shadow: 0 0 3px 0 #ccc;
}
.mega-menu > li.menu-item > a, .mega-menu > li.menu-item > h5 { color: #000; }
.site-header-wrapper .header-actions ul li a span i { color: #000; }
.boxed-row .product_images_hover .product_grid_button .add_to_cart_button, .boxed-row .product_images_hover .product_grid_button .added_to_cart.wc-forward { top: calc(50% + 5px) !important; }

a.product-title-link {
    font-size: 16px;
}



@media only screen and (max-width: 640px) {
	.boxed-row .ult-ib-effect-style10 h2 {
		margin: 65px 35px 0 !important;
		padding: 6px 20px !important;
	}
	div#rev_slider_2_1_wrapper {margin-top: 30px !important; height: 305px !important;}
	div#rev_slider_2_1 {height: 325px !important;}
	.glass-view .ult-new-ib-title.ult-responsive { font-size: 20px; }
	.ult-ib-effect-style4 .ult-new-ib-title { padding-top: 0; }
	.wpb_wrapper .ult-new-ib .ult-new-ib-content { display: none !important; }
	footer .columns, #site-footer .site-footer-copyright-area .copyright_text { text-align: center; }
	#site-footer .widget h3 { padding: 0; }
	#site-footer .site-social-icons-shortcode ul.left {
		float: none !important;
		text-align: center;
	}
	.ult-ib-effect-style7 .ult-new-ib-title {
		font-size: 14px !important;
		top: -10px;
	}
	#interactive-banner-wrap-7930 .ult-new-ib-title { font-size: 15px; }
	.vc_tta-title-text {
		line-height: 20px;
		width: 93% !important;
	}
	
	.nsu-form input.nsu-submit, .nsu-form input.nsu-submit:hover {
		display: block !important; top: 62px !important;}
	.entry-header .page-title, .shop_header .page-title { font-size: 30px; }
	.mobile-navigation #menu-main-menu .sub-menu a { font-size: 11px; }
	.top_bar_shop .woocommerce-ordering select.big-select { height: 40px; }
	body .overlay-top-search .overlay-close-search { background-size: 30px auto; }
	body .overlay-top-search .site-search-inner input.search-field, .overlay-top-search .site-search-inner input.search-field:focus { font-size: 26px; }
	.brand li {
		font-size: 16px;
		text-align: center;
	}
	.brand { width: 90%; }
	.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {
		height: 0;
		width: 0;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li { padding: 7px 13px; }
	#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc, #add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry, #add_payment_method #payment div.payment_box .wc-credit-card-form-card-number, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number { font-size: 12px; }
	span.ult-span-text { font-size: 18px !important; }
	.site-logo .sticky-logo { max-height: 55px; }		
	.woocommerce .product_content_wrapper .button.wc-forward {		
		bottom: 10px;		
		float: right;		
		left: 70%;	
	}	
	.woocommerce form {		
		border: 1px solid rgba(32, 32, 32, 0.1);		
		margin-bottom: 25px;		
		padding: 0 15px;	
	}	
	.woocommerce .columns .cart-collaterals .cart_totals tr:nth-last-child(2) td, .woocommerce .columns .cart-collaterals .cart_totals tr:nth-last-child(2) th, .woocommerce-page .columns .cart-collaterals .cart_totals tr:nth-last-child(2) td, .woocommerce-page .columns .cart-collaterals .cart_totals tr:nth-last-child(2) th { padding-bottom: 0; }	
	.woocommerce .columns .cart-collaterals .cart_totals h2, .woocommerce-page .columns .cart-collaterals .cart_totals h2 { padding: 0; }
	.client-item img {
		display: block;
		margin: 0 auto;
	}
	.wpb_wrapper .ult-new-ib .ult-new-ib-title, .wpb_wrapper .ult-new-ib p {
		font-size: 26px;
	}
	.boxed-row .ult-ib-effect-style10 h2 { padding: 3px 20px !important; }
	.site-header {
		background: #ffffff none repeat scroll 0 0;
		box-shadow: 0 0 5px 0 #ccc;
	}
}


/****************************************************************/
/****************************************************************/
/****************************************************************/

.wpb_single_image .vc_single_image-wrapper {
    background-color: #f1f1f1;
    transition: all .3s;
}

.wpb_single_image .vc_single_image-wrapper:hover {
    background-color: #0f85ad;
}